
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS MENAION m12 dSunBC le.ep.me.m12.dSunBC/lemeLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS MENAION m12 dSunBC - <span class="tkc-version">le.ep.me.m12.dSunBC/lemeLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, by faith, Abraham lived as an alien in the land of the promise, as in a land that was not his own, dwelling in tents with Isaac and Jacob who were heirs with him of the same promise. Indeed, Abraham looked for the city which has foundations and whose architect and builder is God. What more shall I say? Time would fail me if I mentioned Gideon, Barak, Samson, Jephthah, David, Samuel, and the prophets. Through faith, they overpowered kingdoms, administered justice, obtained promises, stopped the mouths of lions, quenched the power of fire, escaped the edge of the sword, became strong in weakness, grew mighty in war and caused foreign armies to flee. Women received their dead by resurrection. Others were tortured, not accepting their deliverance, that they might obtain a better resurrection. Others were tried by mocking and scourging, yes, by chains and imprisonment. They were stoned, they were sawn apart, they were tempted and they were slain with the sword. They went around in sheep and goat skins, being destitute, afflicted, and ill-treated. And yet the world was not worthy of them! They wandered in deserts, mountains, caves, and the holes of the earth. All of them received a testimony through their faith but they did not receive the promise because God had made provision for us to have something better, and they were not to reach perfection apart from us.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, by faith Abraham sojourned in the land of promise, as in a foreign land, living in tents with Isaac and Jacob, heirs with him of the same promise. For he looked forward to the city which has foundations, whose builder and maker is God. And what more shall I say? For time would fail me to tell of Gideon, Barak, Samson, Jephthah, of David and Samuel and the prophets—who through faith conquered kingdoms, enforced justice, received promises, stopped the mouths of lions, quenched raging fire, escaped the edge of the sword, won strength out of weakness, became mighty in war, put foreign armies to flight. Women received their dead by resurrection. Some were tortured, refusing to accept release, that they might rise again to a better life. Others suffered mocking and scourging, and even chains and imprisonment. They were stoned, they were sawn in two, they were tempted, they were killed with the sword; they went about in skins of sheep and goats, destitute, afflicted, ill-treated—of whom the world was not worthy—wandering over deserts and mountains, and in dens and caves of the earth. And all these, though well attested by their faith, did not receive what was promised, since God had foreseen something better for us, that apart from us they should not be made perfect.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, por la fe, Abrahán peregrinó hacia la tierra prometida como extranjero, habitando en tiendas, lo mismo que Isaac y Jacob, coherederos de las mismas promesas. Es que Abrahán esperaba la ciudad asentada sobre cimientos, cuyo arquitecto y constructor es Dios. ¿Y a qué continuar? Me faltaría el tiempo si hubiera de hablar de Gedeón, Barac, Sansón, Jefté, David, Samuel y los profetas. Éstos, por la fe, sometieron reinos, administraron justicia, alcanzaron las promesas y cerraron la boca a los leones; apagaron la violencia del fuego, escaparon al filo de la espada, curaron de sus enfermedades, fueron valientes en la guerra y rechazaron ejércitos extranjeros. Gracias a ellos, algunas mujeres recobraron resucitados a sus muertos. Unos fueron torturados, rehusando la liberación por conseguir una resurrección mejor; otros soportaron la prueba de burlas y azotes, de cadenas y prisiones. Fueron apedreados, torturados, aserrados, muertos a espada; anduvieron errantes, cubiertos de pieles de ovejas y de cabras; se vieron faltos de todo; fueron oprimidos y maltratados. Hombres de los que no era digno el mundo anduvieron errantes por desiertos y montañas, por grutas y cavernas. Y todos ellos, aunque alabados por su fe, no consiguieron el objeto de las promesas. Dios tenía dispuesto algo mejor para nosotros, de modo que no llegaran ellos sin nosotros a la perfección.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">La fe hizo que se quedara en la tierra prometida, que todavía no era suya. Allí vivió en tiendas de campaña, lo mismo que Isaac y Jacob, a los que beneficiaba la misma promesa. Pues esperaban la ciudad de sólidos cimientos, cuyo arquitecto y constructor es Dios. ¿Qué más diré? Me faltaría tiempo para hablar de Gedeón, Barac, Sansón, Jefté, David, lo mismo que de Samuel y de los profetas. Ellos, gracias a la fe, sometieron a otras naciones, impusieron la justicia, vieron realizarse promesas de Dios, cerraron bocas de leones, apagaron la violencia del fuego, escaparon del filo de la espada, sanaron de enfermedades, se mostraron valientes en la guerra y rechazaron a los invasores extranjeros. Hubo mujeres que recobraron resucitados a sus muertos; pero también hubo otros que, en vista de una resurrección mejor, se negaron a hacer el gesto que les habría salvado la vida: me refiero a los torturados. Otros sufrieron la prueba de las cadenas y de la cárcel. Fueron apedreados, torturados, aserrados, murieron a espada, anduvieron errantes de una parte para otra, sin otro vestido que pieles de corderos y de cabras, faltos de todo, oprimidos, maltratados. Esos hombres, de los cuales no era digno el mundo, tenían que vagar por los desiertos y las montañas, y refugiarse en cuevas y escondites. Todos éstos merecieron que se recordara su fe, pero no por eso consiguieron el objeto de la promesa. Es que Dios veía más lejos y pensaba en nosotros, y no debían llegar al término antes que nosotros.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Kwa imani aliishi kama mgeni katika nchi aliyoahidiwa na Mungu. Aliishi huko katika hema kama walivyoishi Isaka na Yakobo, ambao pia walishiriki ahadi ileile. Maana Abrahamu alikuwa akingojea mji wenye misingi imara, mji ambao Mungu mwenyewe ndiye fundi aliyeubuni na kuujenga. Basi, niseme nini zaidi? Wakati hauniruhusu kueleza juu ya Gideoni, Baraki, Samsoni, Yeftha, Daudi, Samueli na manabii. Kwa imani hawa wote walipigana vita na wafalme, wakashinda. Walitenda mambo adili, wakapokea yale aliyoahidi Mungu. Walifunga vinywa vya sima, walizima mioto mikali, waliepuka kuuawa kwa upanga, walikuwa dhaifu lakini walipata nguvu. Walikuwa hodari katika vita, wakashinda majeshi ya kigeni. Na, wanawake walioamini walirudishiwa wafu wao wakiwa wamefufuliwa. Baadhi yao walikataa kufunguliwa, wakateswa mpaka kufa ili wapate kufufuliwa na kuingia katika maisha bora zaidi. Wengine walidhihakiwa na kupigwa mijeledi, na wengine walifungwa minyororo na kutupwa gerezani. Walipigwa mawe, walipasuliwa vipandevipande, waliuawa kwa upanga. Walizungukazunguka wakiwa wamevaa ngozi za kondoo na ngozi za mbuzi; walikuwa watu maskini, walioteswa na kudhulumiwa. Ulimwengu haukustahili kuwa na watu hao. Walitangatanga jangwani na milimani, wakaishi katika mashimo na mapango ya ardhi. Watu hawa wote walionekana kuwa mashujaa kwa sababu ya imani yao. Hata hivyo, hawakupokea yale ambayo Mungu aliwaahidi, maana Mungu alikuwa ameazimia mpango ulio bora zaidi kwa ajili yetu; yaani wao wangeufikia ukamilifu wakiwa pamoja nasi.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, πίστει παρῴκησεν Ἀβραὰμ εἰς γῆν τῆς ἐπαγγελίας ὡς ἀλλοτρίαν, ἐν σκηναῖς κατοικήσας μετὰ Ἰσαὰκ καὶ Ἰακὼβ τῶν συγκληρονόμων τῆς ἐπαγγελίας τῆς αὐτῆς · ἐξεδέχετο γὰρ τὴν τοὺς θεμελίους ἔχουσαν πόλιν, ἧς τεχνίτης καὶ δημιουργὸς ὁ θεός. Καὶ τί ἔτι λέγω; ἐπιλείψει με γὰρ διηγούμενον ὁ χρόνος περὶ Γεδεών, Βαράκ, Σαμψών, Ἱεφθάε, Δαυίδ τε καὶ Σαμουὴλ καὶ τῶν προφητῶν, οἳ διὰ πίστεως κατηγωνίσαντο βασιλείας, εἰργάσαντο δικαιοσύνην, ἐπέτυχον ἐπαγγελιῶν, ἔφραξαν στόματα λεόντων, ἔσβεσαν δύναμιν πυρός, ἔφυγον στόματα μαχαίρης, ἐδυναμώθησαν ἀπὸ ἀσθενείας, ἐγενήθησαν ἰσχυροὶ ἐν πολέμῳ, παρεμβολὰς ἔκλιναν ἀλλοτρίων · ἔλαβον γυναῖκες ἐξ ἀναστάσεως τοὺς νεκροὺς αὐτῶν· ἄλλοι δὲ ἐτυμπανίσθησαν, οὐ προσδεξάμενοι τὴν ἀπολύτρωσιν, ἵνα κρείττονος ἀναστάσεως τύχωσιν · ἕτεροι δὲ ἐμπαιγμῶν καὶ μαστίγων πεῖραν ἔλαβον, ἔτι δὲ δεσμῶν καὶ φυλακῆς· ἐλιθάσθησαν, ἐπρίσθησαν, ἐν φόνῳ μαχαίρης ἀπέθανον, περιῆλθον ἐν μηλωταῖς, ἐν αἰγείοις δέρμασιν, ὑστερούμενοι, θλιβόμενοι, κακουχούμενοι, ὧν οὐκ ἦν ἄξιος ὁ κόσμος, ἐπὶ ἐρημίαις πλανώμενοι καὶ ὄρεσιν καὶ σπηλαίοις καὶ ταῖς ὀπαῖς τῆς γῆς. Καὶ οὗτοι πάντες μαρτυρηθέντες διὰ τῆς πίστεως οὐκ ἐκομίσαντο τὴν ἐπαγγελίαν, τοῦ θεοῦ περὶ ἡμῶν κρεῖττόν τι προβλεψαμένου, ἵνα μὴ χωρὶς ἡμῶν τελειωθῶσιν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
